Subject: [bug#55067] [PATCH] gnu: nomad-optimizer: Disable failing test.

From: Maxime Devos <[email-masked]>
Date: Fri, 22 Apr 2022 23:37:21 +0200

Paul A. Patience schreef op vr 22-04-2022 om 19:02 [+0000]:
> On 2022-04-22 13:25:20-04:00, Maxime Devos wrote:
> > > It turns out the PSDMads test fails randomly.
> > 
> > Sounds like a bug, preferably it would 100% reliably report the
> > underlying problem, whatever it is.
> 
> I agree with you, and I have already reported the issue to the
> developers (along with some other issues that I addressed in the package
> definition).

Then I recommend adding a link to the upstream report (in a comment),
such that at the next update we know where to check if it has been
resolved, and to avoid giving the impression that just skipping tests
is acceptable.

Greetings,
Maxime.